Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 05:51:43 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat christy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  christy Bot:  Hi Christy ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97430049872            09:40 AM, 16th Mar                     christy                    Can i exchange my order?           09:40 AM, 16th Mar                   Ezzaldeen                   Hi Christy, Thank you for contacting us. my name is ezzaldeen How may I help you?             09:41 AM, 16th Mar                     christy                    Hi           09:41 AM, 16th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           09:41 AM, 16th Mar                     christy                    I think i got the wrong order           09:41 AM, 16th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           09:43 AM, 16th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           09:48 AM, 16th Mar                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:51 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253968